# Colors

## Brand color 3

`--color-brand-1`
`--color-brand-1-light`
`--color-brand-1-lighter`
`--color-brand-1-lightest`

## Brand color 2

`--color-brand-2`
`--color-brand-2-light`
`--color-brand-2-lighter`
`--color-brand-2-lightest`

## Brand color 3

`--color-brand-3`
`--color-brand-3-light`
`--color-brand-3-lighter`
`--color-brand-3-lightest`

## Brand color 4

`--color-brand-4`
`--color-brand-4-light`
`--color-brand-4-lighter`
`--color-brand-4-lightest`

## Basic colors

`--color-transparent`
`--color-white`
`--color-black`

## Grey colors

`--color-grey-50`
`--color-grey-100`
`--color-grey-200`
`--color-grey-300`
`--color-grey-400`
`--color-grey-500`
`--color-grey-600`
`--color-grey-700`
`--color-grey-800`
`--color-grey-900`

## Status colors

`--color-status-ok`
`--color-status-info`
`--color-status-alert`